Subject: Addition of "xmlto" to install documentation

From: Markus Elfring <[email-masked]>
Date: Sat, 13 Oct 2007 22:42:18 +0200

Hello,

I have cloned the current Git release to my computer. I resolved all
dependencies that were mentioned in the file "INSTALL". But when I've
tried "make install install-doc" I got the message that "xmlto" was not
found on my openSUSE 10.3 system. (I have installed it now.)
Would you like to add this tool to the system requirements in the
documentation?

Regards,
Markus